.ag-theme-alpine.ag-theme-busybee {
    --ag-odd-row-background-color: #8caf8e;
    --ag-header-background-color: silver;
    --ag-header-cell-hover-background-color: #c7c4bf;
    --ag-font-size: 15px;
    --ag-font-family: 'monospace';
    --ag-popup-shadow: var(--ag-card-shadow) !important;
    
}


.ag-theme-alpine.ag-theme-busybee .ag-pinned-left-cols-container, .ag-theme-busybee .ag-pinned-right-cols-container {
    --ag-odd-row-background-color: rgb(215, 215, 215);
    --ag-background-color: rgb(230, 230, 230);
    --ag-font-size: 15px;
    --ag-font-family: 'monospace';

}

/* .ag-theme-alpine .ag-menu {
    background-color: #624963 !important;
} */

.w-100 { 
width:'';
}

.custom-image {
    width: 30%; /* Adjust as needed */
    height: 40%; /* Adjust as needed */
    margin-left: 13rem;
}

.custom-caption {
    color: white;
/*     background-color: rgba(0, 0, 0, 0.5); */
/*     position: initial;
    bottom: 0;
    width: 70%;
    padding: -15px; */
/*     margin-top: 1rem; */
    position: initial;
    bottom: 0;
    width: 70%;
/*     padding: -15px; */
    margin-top: -1rem;
    margin-left: 5rem;
}

.popover {
    max-width: 1600px;
}

.table-wrapper {
  overflow: scroll;
  position: relative;
  max-height: 1600px;
}

.table-wrapper > table > thead {
  position: sticky;
  top: 0;
  background: #ccd4db;
}


/* overflow: hidden auto; */
